Please upgrade here. These earlier versions are no longer being updated and have security issues.

'Could not open socket'

edited July 2011 in Vanilla 2.0 - 2.8
Hey, if I register my Vanilla forum than does the recaptcha it only if I register it says' Could not open socket "

Can anyone help me?

Comments

Sign In or Register to comment.